ChartDirector Ver 5.0 (PHP Edition)

Layer.getDataSet

Usage

getDataSet(dataSet)

Description

Gets the requested DataSet object.

Arguments

Argument | Default | Description
--- | --- | ---
dataSet | (Mandatory) | A data set number, starting from 0. The first data set object is 0, and the nth data set is (n-1).

Return Value

The requested DataSet object.

© 2009 Advanced Software Engineering Limited. All rights reserved.